break ngx_http_upstream_check_timeout_handler
break ngx_http_upstream_check_http_reinit
disable $bpnum
break ngx_http_upstream_check_http_parse
break ngx_http_upstream_check_http_init
disable $bpnum
break ngx_http_upstream_check_recv_handler
break ngx_http_upstream_check_send_handler
break /workspaces/cpp-5/nginx_upstream_check_module/ngx_http_upstream_check_module.c:1332
disable $bpnum
watch check_peers_ctx
break /workspaces/cpp-5/nginx_upstream_check_module/ngx_http_upstream_check_module.c:3757
watch check_peers_ctx
watch check_peers_ctx
break ngx_http_upstream_check_begin_handler
break ngx_http_upstream_check_connect_handler
